/* Create by www.itbizwell.com 2008-6-1 */
.putong_1_1
{
	width: 882px;
	height: 22px;
	background-image: url( '../images/sitemapbg.gif' );
	background-repeat: repeat-x;
	float: left;
	margin-top: 10px;
	border: #bdbcbd 1px solid;
	padding-left: 21px;
}
.putong_1_2
{
	width: 489px;
	height: auto;
	float: left;
	clear: none;
	line-height: 22px;
	text-align: left;
}
.putong_1_3
{
	width: 378px;
	height: auto;
	float: left;
	clear: none;
	line-height: 22px;
	text-align: left;
	color: #FF0000;
	padding-left: 15px;
}
.putong_1_3 span
{
	color: #002aff;
	padding-left: 10px;
}
.putong_1_4
{
	width: 905px;
	height: 87px;
	float: left;
	clear: none;
	background-image: url( '../images/banner.gif' );
	text-align: left;
	background-repeat: no-repeat;
}
.putong_1_5
{
	width: 905px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 10px;
}
.putong_m_1_1
{
	width: 662px;
	height: auto;
	float: left;
	clear: none;
}
.putong_m_1_2
{
	width: 22px;
	height: 26px;
	float: left;
	clear: none;
}
.putong_m_1_3
{
	width: 604px;
	height: 24px;
	background-image: url( '../images/bg.gif' );
	background-repeat: repeat-x;
	border-bottom: #cfcfcf 1px solid;
	border-right: #cfcfcf 1px solid;
	border-top: #cfcfcf 1px solid;
	float: left;
	clear: none;
	padding-left: 12px;
	text-align: left;
	line-height: 24px;
	font-weight: bold;
}
.putong_m_1_4
{
	border-left: #cfcfcf 1px solid;
	border-right: #cfcfcf 1px solid;
	border-bottom: #cfcfcf 1px solid;
	width: 637px;
	height: auto;
	float: left;
	clear: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.putong_m_1_4_1
{
	border-left: #cfcfcf 1px solid;
	border-right: #cfcfcf 1px solid;
	border-bottom: #cfcfcf 1px solid;
	width: 637px;
	height: auto;
	float: left;
	clear: none;
	padding-bottom: 20px;
}
.putong_m_1_4_2
{
	text-align: left;
	text-indent: 30px;
	text-transform: uppercase;
	line-height: 18px;
	margin: 5px;
}
.putong_m_1_5
{
	width: 271px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 8px;
	margin-right: 15px;
}
.putong_m_1_6
{
	width: 269px;
	height: 187px;
	float: left;
	clear: none;
	border: #c8c2c2 1px solid;
}
.putong_m_1_7
{
	width: 271px;
	height: 15px;
	float: left;
	clear: left;
	margin-top: 5px;
}
.putong_m_1_8
{
	width: 339px;
	height: auto;
	float: left;
	clear: none;
}
.putong_m_1_9
{
	width: 339px;
	min-height: 174px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	line-height: 20px;
	max-height: 500px;
	overflow: hidden;
	text-indent: 30px;
}
.putong_m_1_10
{
	width: 86px;
	height: 15px;
	float: left;
	clear: none;
	text-align: left;
	color: #FF0000;
	font-weight: bold;
	padding-left: 244px;
	letter-spacing: 1px;
}
.putong_m_1_11
{
	width: 640px;
	height: auto;
	float: left;
	clear: none;
}
.putong_m_1_12
{
	width: 640px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 11px;
}
.putong_m_1_13
{
	border-left: #cfcfcf 1px solid;
	border-right: #cfcfcf 1px solid;
	border-bottom: #cfcfcf 1px solid;
	width: 637px;
	height: auto;
	min-height: 60px;
	float: left;
	clear: none;
	padding-bottom: 20px;
}
.yellow_middle_1_16
{
	width: 149px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 7px;
	margin-top: 24px;
}
.yellow_middle_1_17
{
	width: 82px;
	height: 82px;
	float: left;
	clear: none;
	background-color: #e5e5e5;
	padding: 4px;
}
.yellow_middle_1_18
{
	width: 55px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 3px;
}
.yellow_middle_1_19
{
	width: 55px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	font-weight: bold;
	margin-top: 5px;
	font-size: 12px;
	line-height: 17px;
}
.yellow_middle_1_20
{
	width: 55px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	margin-top: 6px;
	font-size: 13px;
	color: #7b7a79;
}
.putong_m_1_14
{
	width: 430px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 6px;
	padding-left: 72px;
}
.putong_m_1_15
{
	width: 430px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 6px;
	text-align: left;
}
.putong_m_1_16
{
	width: 69px;
	height: 15px;
	float: left;
	clear: none;
	text-align: left;
	font-weight: bold;
	color: #183a07;
}
.putong_m_1_17
{
	width: 327px;
	height: auto;
	min-height: 15px;
	line-height: 15px;
	float: left;
	clear: none;
	text-align: left;
	font-weight: bold;
	color: #183a07;
	padding-left: 29px;
}

.putong_r_1_1
{
	width: 235px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 6px;
}

*html .putong_r_1_1
{
	width: 241px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 0px;
}
.putong_r_1_2
{
	width: 241px;
	height: auto;
	float: left;
	clear: none;
}
.putong_r_1_3
{
	background-image: url( '../images/bg1.gif' );
	width: 230px;
	height: 33px;
	float: left;
	clear: none;
	background-repeat: repeat-x;
	border: #adb9c2 1px solid;
	padding-left: 9px;
}
.putong_r_1_4
{
	width: 68px;
	height: 16px;
	float: left;
	clear: none;
	background-image: url( '../images/iog1.gif' );
	background-repeat: no-repeat;
	padding-left: 35px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 19px;
	margin-top: 8px;
}
.putong_r_1_5
{
	background-image: url( '../images/bg1.gif' );
	width: 230px;
	height: 33px;
	float: left;
	clear: none;
	background-repeat: repeat-x;
	border: #adb9c2 1px solid;
	padding-left: 9px;
	margin-top: 4px;
}
.putong_r_1_6
{
	width: 49px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 8px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	padding-left: 72px;
}
.putong_r_1_6 span
{
	color: #FF0000;
}
.putong_r_1_7
{
	width: 217px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 3px;
	padding-left: 13px;
}
.putong_r_1_8
{
	width: 180px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 6px;
	background-image: url( '../images/iog2.gif' );
	padding-left: 25px;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #28770c;
	line-height: 15px;
	background-repeat: no-repeat;
	letter-spacing: 1px;
}
.putong_r_1_8 span
{
	color: #FF0000;
}
.putong_r_1_9
{
	width: 239px;
	height: 84px;
	float: left;
	clear: none;
	margin-top: 11px;
}
.putong_r_1_10
{
	width: 239px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 12px;
	border-top: #b6e6fd 1px solid;
	border-bottom: 7px;
	padding-top: 5px;
}
.putong_r_1_11
{
	width: 100px;
	height: 23px;
	float: left;
	clear: none;
	margin-top: 7px;
	padding-left: 15px;
}
.putong_r_1_12
{
	width: 228px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 10px;
	padding-left: 8px;
}
.putong_r_1_12 ul
{
	margin: 0px;
	padding: 0px;
}
.putong_r_1_12 ul li
{
	background-image: url( '../images/dot4.gif' );
	background-repeat: no-repeat;
	float: left;
	clear: none;
	text-align: left;
	width: 215px;
	height: 15px;
	margin-top: 3px;
	list-style: none;
	padding-left: 12px;
}
/*aboutus contactus*/
.aboutus_1_1
{
	width: 349px;
	height: 209px;
	float: left;
	clear: none;
	text-align: left;
	line-height: 20px;
}
.aboutus_1_2
{
	width: 624px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	line-height: 20px;
	margin-top: 14px;
	padding-left: 8px;
}
.contactus_1_1
{
	width: 593px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 3px;
	padding-left: 30px;
}
.contactus_1_2
{
	width: 593px;
	height: 430px;
	float: left;
	clear: none;
	background-color: #f5f5f5;
	border: #dcdcdc 1px solid;
}
/*feedback*/
.feedback_1_1
{
	width: 620px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 5px;
	padding-left: 18px;
	padding-bottom: 20px;
}
.feedback_1_2
{
	width: 618px;
	height: auto;
	float: left;
	clear: none;
}
.feedback_1_3
{
	width: 616px;
	height: auto;
	float: left;
	clear: none;
	border: #dadada 1px solid;
	background-color: #f5f5f5;
	padding-bottom: 21px;
	padding-top: 5px;
}
.feedback_1_4
{
	width: 457px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 41px;
}
.feedback_1_5
{
	width: 328px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 12px;
}
.feedback_1_6
{
	width: 76px;
	height: auto;
	float: left;
	clear: none;
	text-align: right;
}
.feedback_1_7
{
	width: 229px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 15px;
}
.feedback_1_7_1
{
	width: 227px;
	height: 15px;
	float: left;
	clear: none;
	border: #d3d3d3 1px solid;
	text-align: left;
}
.feedback_1_8
{
	width: 335px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	margin-top: 13px;
	padding-left: 24px;
}
.feedback_1_9
{
	width: 357px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 17px;
	padding-left: 85px;
}
.feedback_1_10
{
	width: 355px;
	height: 80px;
	float: left;
	clear: none;
	border: #d3d3d3 1px solid;
	text-align: left;
}
.feedback_1_11
{
	width: 165px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 11px;
	padding-left: 27px;
}
.feedback_1_12
{
	background-repeat: no-repeat;
	width: 150px;
	height: auto;
	background-repeat: no-repeat;
	text-align: left;
	color: #28770c;
	font-weight: bold;
	padding-left: 15px;
	background-image: url( '../images/dot1.gif' );
}
.feedback_1_13
{
	width: 458px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 12px;
}
.feedback_1_14
{
	width: 356px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 15px;
}
.feedback_1_14_1
{
	width: 354px;
	height: 15px;
	float: left;
	clear: none;
	border: #d3d3d3 1px solid;
	text-align: left;
}
.feedback_1_15
{
	width: 110px;
	height: 29px;
	float: left;
	clear: none;
	margin-top: 18px;
	padding-left: 161px;
}
/*factory*/
.factory_1_1
{
	width: 648px;
	height: auto;
	float: left;
	clear: none;
}
.factory_1_2
{
	width: 154px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 29px;
	padding-right: 29px;
	margin-top: 32px;
}
.factory_1_3
{
	width: 141px;
	height: 97px;
	float: left;
	clear: none;
	padding: 6px;
	background-color: #eaeaea;
}
.factory_1_4
{
	width: 154px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 5px;
	text-align: center;
}
.factory_1_5
{
	width: 648px;
	height: auto;
	float: left;
	clear: none;
	text-align: center;
	margin-top: 40px;
	font-weight: bold;
	color: #366c20;
}
.factory_1_6
{
	width: 387px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 32px;
	padding-left: 145px;
}
.factory_1_7
{
	width: 361px;
	height: 357px;
	float: left;
	clear: none;
	padding: 13px;
	background-color: #f1eee9;
}
.factory_1_8
{
	width: 387px;
	height: auto;
	float: left;
	clear: none;
}
.factory_1_9
{
	width: 387px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 9px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
/*product_detai*/
.product_detai_1_1
{
	width: 68px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 15px;
	padding-left: 8px;
}
.product_detai_1_2
{
	width: 201px;
	height: 198px;
	float: left;
	clear: none;
	padding: 9px;
	background-color: #f2f2f2;
}
.product_detai_1_3
{
	width: 400px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 9px;
}
*html .product_detai_1_3
{
	width: 405px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 0px;
}
.product_detai_1_4
{
	width: 396px;
	height: 26px;
	float: left;
	clear: none;
	background-color: #d4eebe;
}
.product_detai_1_4_1
{
	width: 390px;
	height: 26px;
	float: left;
	clear: none;
	background-color: #d4eebe;
	padding-left: 10px;
}

.product_detai_1_5
{
	width: 194px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	padding-left: 5px;
	font-weight: bold;
	margin-top: 5px;
}
.product_detai_1_5_1
{
	width: 178px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	padding-left: 15px;
	font-weight: bold;
	margin-top: 5px;
	background-image: url( '../images/dot4.gif' );
	background-repeat: no-repeat;
}

.product_detai_1_6
{
	width: 182px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 5px;
	text-align: left;
	padding-left: 5px;
}
.product_detai_1_7
{
	width: 357px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 13px;
}
.product_detai_1_8
{
	width: 257px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 15px;
	text-align: left;
	font-weight: bold;
}
.product_detai_1_9
{
	width: 638px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 15px;
}
.product_detai_1_10
{
	width: 613px;
	height: 24px;
	float: left;
	clear: none;
	background-color: #d4eebe;
	padding-left: 12px;
}
.product_detai_1_11
{
	background-image: url( '../images/dot4.gif' );
	background-repeat: no-repeat;
	width: 346px;
	height: 15px;
	float: left;
	clear: none;
	font-weight: bold;
	text-align: left;
	margin-top: 6px;
	padding-left: 15px;
}
.product_detai_1_12
{
	width: 613px;
	height: auto;
	min-height: 39px;
	float: left;
	clear: none;
	margin-top: 16px;
	padding-left: 8px;
	text-align: left;
	padding-bottom: 23px;
	line-height: 20px;
}
.product_detai_1_13
{
	width: 81px;
	height: 26px;
	float: left;
	clear: none;
	padding-left: 52px;
}
/*product_price*/
.product_price_1_1
{
	width: 626px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 10px;
	margin-top: 9px;
}
.product_price_1_2
{
	width: 626px;
	height: 26px;
	float: left;
	clear: none;
	background-color: #ebf5e8;
}
.product_price_1_3
{
	width: 143px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 13px;
	line-height: 26px;
	color: #0c5077;
	font-weight: bold;
	text-align: left;
}
.product_price_1_4
{
	width: 166px;
	height: auto;
	float: left;
	clear: none;
	line-height: 26px;
	color: #0c5077;
	font-weight: bold;
	text-align: left;
}
.product_price_1_5
{
	width: 157px;
	height: auto;
	float: left;
	clear: none;
	line-height: 26px;
	color: #0c5077;
	font-weight: bold;
	text-align: left;
}
.product_price_1_6
{
	width: 101px;
	height: auto;
	float: left;
	clear: none;
	line-height: 26px;
	color: #0c5077;
	font-weight: bold;
	text-align: left;
}
.product_price_1_7
{
	width: 626px;
	height: 26px;
	float: left;
	clear: none;
	background-color: #ebf5e8;
	text-align: center;
	line-height: 26px;
	color: #28770c;
	font-weight: bold;
	margin-top: 14px;
}
.product_price_1_8
{
	width: 626px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 8px;
}
/*product*/
.product_1_1
{
	width: 647px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 8px;
}
*html product_1_1
{
	width: 627px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 8px;
}
.product_1_2
{
	width: 92px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 9px;
}
.product_1_3
{
	width: 92px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 7px;
	text-align: center;
	font-weight: bold;
	color: #124500;
}
.product_1_4
{
	width: 92px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 3px;
	text-align: center;
	font-weight: bold;
	color: #124500;
}
.product_1_5
{
	width: 620px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 20px;
	text-align: center;
	color: #28770c;
	font-weight: bold;
}
.black_middle_1_17
{
	width: 82px;
	height: 82px;
	float: left;
	clear: none;
	background-color: #e5e5e5;
	padding: 4px;
}
.jdgc_1_1
{
	width: 478px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 82px;
}
.jdgc_1_2
{
	width: 478px;
	height: auto;
	float: left;
	clear: none;
}
.jdgc_1_3
{
	width: 459px;
	height: 335px;
	float: left;
	clear: none;
	background-color: #eaeaea;
	padding: 9px;
}
.jdgc_1_4
{
	width: 478px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 25px;
	font-weight: bold;
}
.trade_detail_huifu_1_21
{
	width: 636px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 10px;
	margin-top: 20px;
}
.trade_detail_huifu_1_22
{
	width: 626px;
	height: 25px;
	float: left;
	clear: none;
	background-color: #eaf7e6;
}
.trade_detail_huifu_1_23
{
	width: 123px;
	height: 25px;
	float: left;
	clear: none;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	color: #294f5c;
}
.trade_detail_huifu_1_24
{
	width: 126px;
	height: 25px;
	float: left;
	clear: none;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	color: #294f5c;
}
.trade_detail_huifu_1_25
{
	width: 127px;
	height: 25px;
	float: left;
	clear: none;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	color: #294f5c;
}
.trade_detail_huifu_1_26
{
	width: 118px;
	height: 25px;
	float: left;
	clear: none;
	line-height: 25px;
	font-weight: bold;
	text-align: center;
	color: #294f5c;
}
.trade_detail_huifu_1_27
{
	width: 626px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 9px;
}
.trade_detail_huifu_1_28
{
	width: 110px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 7px;
}
.trade_detail_huifu_1_29
{
	width: 110px;
	height: 17px;
	float: left;
	clear: none;
	border: #bdbcbd 1px solid;
	background-image: url( '../images/bgkj.gif' );
	background-repeat: repeat-x;
	line-height: 17px;
}
.trade_detail_huifu_1_30
{
	width: 126px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 7px;
}
.trade_detail_huifu_1_31
{
	width: 126px;
	height: 17px;
	float: left;
	clear: none;
	border: #bdbcbd 1px solid;
	background-image: url( '../images/bgkj.gif' );
	background-repeat: repeat-x;
	line-height: 17px;
}
.trade_detail_huifu_1_32
{
	width: 90px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 7px;
}
.trade_detail_huifu_1_33
{
	width: 90px;
	height: 17px;
	float: left;
	clear: none;
	border: #bdbcbd 1px solid;
	background-image: url( '../images/bgkj.gif' );
	background-repeat: repeat-x;
	line-height: 17px;
}
.trade_detail_huifu_1_34
{
	width: 626px;
	height: 25px;
	float: left;
	clear: none;
	background-color: #eaf7e6;
	margin-top: 10px;
}
.trade_detail_huifu_1_35
{
	width: 222px;
	height: 15px;
	float: left;
	clear: none;
	text-align: left;
	padding-left: 400px;
	margin-top: 6px;
}
.trade_detail_huifu_1_35 span
{
	color: #FF0000;
	font-weight: bold;
	letter-spacing: 1px;
}
.trade_detail_huifu_2_1
{
	width: 502px;
	height: 453px;
	float: left;
	clear: none;
	padding-left: 52px;
}
.trade_detail_huifu_2_36
{
	width: 380px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 12px;
	text-align: left;
	line-height: 20px;
	padding-left: 10px;
	min-height: 140px;
}
.trade_detail_huifu_1_9
{
	width: 454px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 7px;
}
.trade_detail_huifu_1_10
{
	width: 71px;
	height: auto;
	float: left;
	clear: none;
	text-align: right;
	margin-top: 2px;
}
.trade_detail_huifu_1_11
{
	width: 320px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 8px;
}
.trade_detail_huifu_1_12
{
	width: 318px;
	height: auto;
	float: left;
	clear: none;
	border: #dddddd 1px solid;
	text-align: left;
}
.trade_detail_huifu_1_13
{
	width: 271px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 2px;
	text-align: left;
}
.trade_detail_huifu_1_14
{
	width: 372px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 79px;
}
.trade_detail_huifu_1_15
{
	width: 372px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 8px;
}
.trade_detail_huifu_1_16
{
	width: 370px;
	height: 80px;
	float: left;
	clear: none;
	border: #dddddd 1px solid;
}
.trade_detail_huifu_1_17
{
	width: 249px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 79px;
}
.trade_detail_huifu_1_18
{
	width: 89px;
	height: 26px;
	float: left;
	clear: none;
	margin-top: 15px;
	padding-left: 13px;
}
.trade_detail_huifu_1_19
{
	width: 89px;
	height: 26px;
	float: left;
	clear: none;
	margin-top: 15px;
	padding-left: 48px;
}
.gqxx_1_1
{
	width: 628px;
	height: auto;
	float: left;
	clear: none;
	margin-top: 8px;
	padding-left: 10px;
}
.gqxx_1_2
{
	width: 628px;
	height: 26px;
	float: left;
	clear: none;
	margin-top: 10px;
	background-color: #fbf3e8;
}
.gqxx_1_2_1
{
	width: 628px;
	height: 26px;
	float: left;
	clear: none;
	margin-top: 2px;
	background-color: #fbf3e8;
}
.gqxx_1_3
{
	width: 461px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 10px;
	margin-top: 7px;
}
.gqxx_1_4
{
	width: 461px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 15px;
	background-image: url( '../images/dot4.gif' );
	background-repeat: no-repeat;
	text-align: left;
}
.gqxx_1_5
{
	width: 145px;
	height: auto;
	float: left;
	clear: none;
	text-align: left;
	margin-top: 6px;
	padding-left: 7px;
	letter-spacing: 1px;
}
.gqxx_1_6
{
	width: 616px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 9px;
	margin-top: 14px;
}
.gqxx_1_6_1
{
	width: 616px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 9px;
	margin-top: 4px;
}
.gqxx_1_7
{
	width: 628px;
	height: auto;
	float: left;
	clear: none;
}
.gqxx_1_8
{
	width: 99px;
	height: 71px;
	float: left;
	clear: none;
	background-color: #e5e5e5;
	padding: 5px;
}
.gqxx_1_9
{
	width: 492px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 15px;
}
*html .gqxx_1_9
{
	width: 492px;
	height: auto;
	float: left;
	clear: none;
	padding-left: 5px;
}
.gqxx_1_10
{
	width: 492px;
	height: 50px;
	float: left;
	clear: none;
	text-align: left;
	line-height: 20px;
}
.gqxx_1_11
{
	width: 492px;
	height: 15px;
	float: left;
	clear: none;
	text-align: left;
	margin-top: 15px;
	font-weight: bold;
	font-size: 12px;
	color: #2c7d17;
}
*html .gqxx_1_11
{
	width: 492px;
	height: 15px;
	float: left;
	clear: none;
	text-align: left;
	margin-top: 5px;
	font-weight: bold;
	font-size: 12px;
	color: #2c7d17;
}
.gqxx_1_12
{
	width: 659px;
	height: 15px;
	float: left;
	clear: none;
	margin-top: 10px;
	text-align: center;
}
.gqxx_1_13
{
	width: 628px;
	height: auto;
	float: left;
	clear: none;
	text-align: center;
	margin-top: 40px;
	font-weight: bold;
	color: #366c20;
}
.gqxx_1_13_1
{
	width: 628px;
	height: auto;
	float: left;
	clear: none;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	color: #366c20;
}
.black_middle_1_3_1
{
	width: 629px;
	height: 280px;
	float: left;
	clear: none;
	padding-left: 0px;
	padding-bottom: 20px;
	background-image: url(../images/bga.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: left;
}


.index_vip
{
	width:900px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	line-height: 20px;
	background-color: #ffffff;
	border: 1px solid #ccc;
	margin-top: 10px;
}
.index_vip ul
{
	width: 903px;
	margin:5px;
}
.index_vip li
{
	width: 194px;
	float: left;
	border-right: 1px dashed #999;
	margin: 5px 0;
	padding: 0 15px;
}
.index_vip li p
{
	line-height: 18px;
}
.index_vip h1 a
{
	color: #0000cc;
}
.index_vip span
{
	color: #008000;
}




.index_gjz
{
	width:900px;
	text-align: left;
	overflow: hidden;
	line-height: 20px;
	background-color: #ffffff;
	border: 1px solid #ccc;
	margin-top: 10px;
	height: 68px;
}

.index_gjz
{
	width:900px;
	text-align: left;
	overflow: hidden;
	line-height: 20px;
	background-color: #ffffff;
	border: 1px solid #ccc;
	margin-top: 10px;
	height: 68px;
}
.index_gjz ul
{
	width: 903px;
	margin:5px;
}
.index_gjz li
{
    float: left;
    display: block;
    width: 107px;
    height: 14px;
    line-height: 14px;
    padding: 10px 7px;
    text-align: center;
    overflow: hidden;
}